@font-face {
	font-family: 'Albert Sans';
	src: url(../../assets/fonts/Albert%20Sans-c889c259c5a26971bff8b701e34c2c7e.woff2) format('woff2');
	font-weight: 100;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Albert Sans';
	src: url(../../assets/fonts/Albert%20Sans-4e1be926198a2eb17dda91e6479f9533.woff2) format('woff2');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Albert Sans';
	src: url(../../assets/fonts/Albert%20Sans-ca92e6b46141039d0b3cbdaed0a5e9e5.woff2) format('woff2');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Albert Sans';
	src: url(../../assets/fonts/Albert%20Sans-36405c17298df625a54934e1d94b14c2.woff2) format('woff2');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Albert Sans';
	src: url(../../assets/fonts/Albert%20Sans-1180963c695bba167f7a204bf6fb099c.woff2) format('woff2');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Albert Sans';
	src: url(../../assets/fonts/Albert%20Sans-0ae6fdecb1302dbada7105071f543d0c.woff2) format('woff2');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Albert Sans';
	src: url(../../assets/fonts/Albert%20Sans-cce78a7113b5e0b152fd83435583a974.woff2) format('woff2');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Albert Sans';
	src: url(../../assets/fonts/Albert%20Sans-ecdb065df2646798d9bb5b44c5c8e871.woff2) format('woff2');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Albert Sans';
	src: url(../../assets/fonts/Albert%20Sans-846a73b6b9dd76eddd5234e05c656e97.woff2) format('woff2');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}